.item {
    float: left;
    position: relative;

}


.grid-sizer { width: 100%; }
.item { width:100%; }


@media screen and (max-width: 1224px) {
  /* 10 columns for larger screens */
  .grid-sizer { width: 100%; }
  .item { width: 100%; }
}

@media screen and (max-width: 720px) {
  /* 10 columns for larger screens */
  .grid-sizer { width: 100%; }
  .item { width: 100%; }
}

@media screen and (max-width: 480px) {
  /* 10 columns for larger screens */
  .grid-sizer { width: 100%; }
  .item { width: 100%; }
}

.image{
    max-width: 100%;
    margin: 0;
    display: block;
}

.image:after {
    clear:both;
}

.overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    left: 0;
    text-decoration: none;
    	color: #ffffff;
    display: none;
}

.overlay .title {
    text-align: center;
    font-size: 30px;
	color: #ffffff;

}

.overlay .description {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.8);
	color: #ffffff;
    width: 100%;
    margin: 0;
}

.overlay .description p {
    margin: 20px;
}

.item:hover .overlay {
    display: block;
}


.vsmname{
  position: absolute; margin-top: 22px; font-size: 1.5em; color: #ff5900; font-weight: bold;
}

.donateli{
    background: transparent;
}
.donateli:hover{
    background:  transparent;
}

.navbar-default .navbar-nav > li > a.donatebtn:hover, .navbar-default .navbar-nav > li > a.donatebtn:focus{
    background: transparent;
}

.donatebtn{
    padding-top: 10px !important;
}

.donatebtn .btn-default{
    letter-spacing: 1px;
    color: #ff8011;
    background:  #fff;
    border-color: #ff8011;
}

.donatebtn .btn-default:hover{
    letter-spacing: 1px;
    color: #ff8011;
    background:  rgb(252,252,252);
    border-color: #ff8011;
}

.donatebtn .btn-default:focus{
    outline: 0;
}

@media (max-width: 768){
  .vsmname{
    width:  80%;
    font-size:  1.2em;
  }
}
